@charset "shift_jis";
/* CSS Document */

body {
	min-width: 1200px;
	font-family: "ヒラギノ角ゴ Pro W3", "Hiragino Kaku Gothic Pro", "メイリオ", Meiryo, Osaka, "ＭＳ Ｐゴシック", "MS PGothic", sans-serif;
	background-image:url(../img/bg.gif);
}


/***************************************
 #head
***************************************/
#head {
	background: #3F3F3F;
	height: 75px;
	margin: 0 auto;
}

#head h1 {
	position: absolute;
	top: 5px;
}

#headInner {
	width: 1040px;
	height: 54px;
	margin: 0 auto;
	position: relative;
}


#headInner p {
	position: absolute;
	top: 5px;
}
#headInner p.headTel01 { left: 165px;}
#headInner p.headBtn01 {right: 291px;}



#share {
	top: 0;
	left: 0;
	width: 1040px;
	height: 75px;
	z-index: 100;
	margin: 0 auto;
}

#share .share_inner {
	width: 250px;
	text-align: right;
	height: 75px;
}

#share .share_inner li {
	float: left;
	margin-right: 10px;
	padding-top: 6px;
}
#share .share_inner li.tw {
}
#share .share_inner li.fb {
	margin-right: 1px;
}
#share .share_inner li.plusone {
	position: relative;
	padding-top: 4px;
	z-index: 1;
}

.fb_edge_widget_with_comment {
	overflow: hidden;
	width: 72px;
}




/***************************************
 #topContents
***************************************/
#topContents {
	width:1200px;
	margin: 0 auto;
}

#topContents h1 {
	width: 1200px;
	margin: 0 auto;
	float:left
}

	
/***************************************
 .mainBox
***************************************/
#mainWrap {
	width: 1200px;
	margin: 0 auto;
	overflow: hidden;
	position: relative;
	padding-top:50px;
	background-attachment: fixed;
}
/* .mainBox */
#mainBox {
	width: 900px;
	margin: 0 auto;
}

.btn_area{
	width: 900px;
	float:left;
}

.btn_left{
	width:450px;
	float:left;
}

.btn_right{
	width:450px;
	float:right;
}




/***************************************
 .sns
***************************************/
.sns_area {
	clear:both;
	width: 900px;
	float:left;
	padding-top:50px;
}

.sns_title {
	float:left;
	width:900px;
	height:145px;
}

.sns_content {
	float:left;
	width:900px;
	background-image:url(../img/bg_sns.gif);
}

.facebook_area {
	float:left;
	padding: 50px 40px 50px 40px;
	margin: 0 auto;
	width: 820px;
}

.facebook_title {
	float:left;
	margin: 0 auto;
	width: 820px;
	height: 118px;
}

.facebook_content {
	float:left;
	margin: 0 auto;
	width: 820px;
	height:620px;
	background-image:url(../img/bg_facebook.png);
}

.facebook_main {
	float:left;
	width:740px;
	margin: 0 auto;
	padding: 20px 40px 20px 40px;
}



.twitter_area {
	float:left;
	padding: 0 40px 50px 40px;
	margin: 0 auto;
	width: 820px;
}


.twitter_left {
	float:left;
	width: 390px;
	padding-right:20px;
}

.twitter_right {
	float:left;
	width: 390px;
	padding-left:20px;
}

.twitter_content{
	float:left;
	margin: 0 auto;
	width: 390px;
	height:576px;
	background-image:url(../img/bg_twitter.png);
}

.twitter_main {
	float:left;
	width:370px;
	margin: 0 auto;
	padding: 10px;
}


.text_of {
	clear:both;
	width:900px;
	height:40px;
	padding: 30px 0 30px 0;
}

/***************************************
 .foot
***************************************/

.Footer {
	clear:both;
	width:1200px;
	height: 184px;
	margin: 0 auto;
	padding:30px 0 100px 0;
	background: url(../img/line_fotter.png) no-repeat;
}

.bn_area {
	width:900px;
	height:184px;
	margin: 0 auto;
}

.bn {
	float:left;
	width:206px;
	height:86px;
	padding: 98px 14px 0 5px;
}



/***************************************
 .foot
***************************************/
#social_box{
	width:78px;
	padding:15px;
	margin-left:1000px;
	text-align:center;
	position:fixed;
	bottom:30px;
	list-style-type:none;
}




/***************************************
 #totop
***************************************/


#page-top {
	position:fixed;
	bottom:0px; right:90px;
	z-index:100;
}
#page-top a {
	text-decoration: none;
	color: #fff;
	width: 100px;
	text-align: center;
	display: block;
	border-radius: 5px;
}
#page-top a:hover {
	text-decoration: none;
}



